.password-form {
  display: flex;
  flex-direction: column;
  justify-content: center;
}
.input-wrapper {
  position: relative;
  width: 200px;
}

.input-wrapper input {
  min-width: 160px;
  padding: 10px;
  margin-bottom: 24px;
}

.input-wrapper i {
  position: absolute;
  right: 25px;
  top: 30px;
  color: darkcyan;
}

.btn {
  width: 180px;
}

.error {
  color: green;
}
